

@font-face {
  font-family: "FuturaPT-Book";
  src: url(fonts/FuturaPT-Book.otf) format("embedded-opentype"),
    url(fonts/FuturaPT-Book.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FuturaPT-Light";
  src: url(fonts/FuturaPT-Light-1.otf) format("embedded-opentype"),
    url(fonts/FuturaPT-Light-1.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
}

/*! ------General Settings------  */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "FuturaPT-light", sans-serif;
  /* scroll-behavior: smooth; */
}

h1,
h2,
h3,
h4 p,
a {
  font-family: "FuturaPT-light", sans-serif;
}

/* html{ scroll-snap-type:Y proximity; } */

body {
  background: #fff;
  min-height: 100vh;
  overflow-x: hidden;
}

/* ---------Page preload--------------------------------------*/

.loader {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;

  z-index: 100;

  width: 100%;
  height: 100%;
  background: #fff;
}

.loader-inner {
  position: absolute;

  animation: beat 0.55s infinite alternate;
  transform-origin: center;
}

.loader .loader-inner img {
  width: auto;
  height: 100px;
  opacity: 0.5;
}

@keyframes beat {
  to {
    transform: scale(1.4);
  }
}

/* ---------Page preload End--------------------------------------*/

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: #ffffff;
  padding: 20px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 15px 15px rgba(0, 0, 0, 0.05);
  z-index: 10;
  border-bottom: 2px solid #eee;
}

/*! ------General Settings End------  */

/*? ------logo----  */

.logocontainer {
  display: flex;
  align-items: center;

  width: 200px;
  height: 100px;
  position: relative;
  flex-shrink: 0;
}

.logocontainer .logo {
  color: #333;
  text-decoration: none;
  font-size: 1.5em;
  font-weight: 700;
  height: 100%;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.logo img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/*? ------logo----  */

/** ------Navigation Group Start----  */
.nav-group-head {
  display: flex;
  width: 530px;
  height: 80px;
  align-items: center;
}

header ul {
  position: relative;
  display: flex;
  gap: 30px;
  margin-bottom: 0;
}

header ul li {
  list-style: none;
}

header .nav-group-head ul li a {
  position: relative;
  text-decoration: none;
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

header .nav-group-head ul li a::before {
  content: "";
  position: absolute;
  bottom: -2px;
  width: 100%;
  height: 0.5px;
  background: #bcbcbc;
  transform: scaleX(0);
  transition: transform 0.2s ease-in-out;
  transform-origin: center;
}

header .nav-group-head ul li a:hover::before {
  transform: scaleX(1);
  transform-origin: center;
}

.menuToggle {
  position: relative;
  display: none;
}

/** ------navigation group end----  */

/*! ------------footer social-2 TOP ------------------------*/
.socialcard {
  width: fit-content;
  height: 80px;

  display: flex;
  align-items: center;
  justify-content: center;
  padding: 25px 5px;
  gap: 20px;
  /* box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.055); */
}

/* for all social containers*/
.socialContainer {
  width: 30px;
  height: 30px;
  background-color: #bcbcbc;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition-duration: 0.3s;
  border-radius: 2px;
}
/* instagram*/
.containerOne:hover {
  background-color: #d62976;
  transition-duration: 0.3s;
}

/* linkdin*/
.containerThree:hover {
  background-color: #0072b1;
  transition-duration: 0.3s;
}
/* Whatsapp*/
.containerFour:hover {
  background-color: #128c7e;
  transition-duration: 0.3s;
}

.socialContainer:active {
  transform: scale(0.9);
  transition-duration: 0.3s;
}

.socialSvg {
  width: 17px;
}

.socialSvg path {
  fill: rgb(255, 255, 255);
}

.socialContainer:hover .socialSvg {
  animation: slide-in-top 0.3s both;
}

@keyframes slide-in-top {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
/*! -----------------footer social-2 TOP END ------------------------*/

/*? ------responsive settings------- */

@media (max-width: 960px) {
  .socialcard {
    visibility: hidden;
    display: none;
  }
}

@media (max-width: 800px) {
  .menuToggle {
    position: absolute;
    right: 20px;
    display: block;
    font-size: 2em;
    cursor: pointer;
    transform: translateX(0px);
    z-index: 10;
    color: #333;
  }

  .nav-group-head {
    width: 50px;
  }

  header .navigation-head {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    left: 100%;
    align-items: center;
  }

  header.open .navigation-head {
    top: 80px;
    opacity: 1;
    visibility: visible;
    left: 0;
    display: flex;
    flex-direction: column;
    background: rgba(222, 225, 226, 0.7);
    width: 100%;
    height: calc(100vh-80px);
    padding: 40px;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
  }

  header.open .navigation-head li a {
    font-size: 1.25em;
  }

  header .nav-group-head ul li a::before {
    content: "";

    background: rgba(0, 0, 0, 0.3);
  }
}

/*?------------- header sonu----------- */

/*! slider başlangıcı    */




/** --- up button star -------   */

.upbutton {
  position: fixed;
  bottom: 50px;
  right: 20px;
  display: none;
  opacity: 0;
  z-index: 5;
}

.upbutton img {
  height: 60px;
  width: 60px;
  filter: invert(47%) sepia(45%) saturate(443%) hue-rotate(155deg)
    brightness(96%) contrast(95%);
}

.upbutton img:hover {
  scale: 1.1;
  cursor: pointer;
  transition: all 0.4s ease-in-out;
}

.showupbtn {
  display: block;
  opacity: 1;
  transition: opacity 1s;
}
/** --- up button end -------   */

/*! --- scroll down button star -------   */
.scrolldownbtn {
  position: relative;
  display: block;
  height: 10em;
  width: 6.25em;
  border: 0.5em solid rgba(74, 138, 169);
  margin: 15px auto;
  left: 0;
  right: 0;

  border-radius: 3em;
  font-size: 5px;
  cursor: pointer;
  z-index: 2;
}

.scrolldownbtn::before {
  content: "";
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 1.2em;
  height: 1.2em;
  width: 1.2em;
  background-color: rgba(137, 176, 193);
  border-radius: 50%;
  animation: move-down 2s infinite;
}

@keyframes move-down {
  80% {
    opacity: 0.5;
  }
  100% {
    transform: translateY(5.3em);
    opacity: 0;
  }
}

/*! --- scroll down button end -------   */

.grecaptcha-badge {
  scale: 0;
}


/*?------------- about start -----------  */
.aboutcontainer {
  padding-top: 80px;
  width: 100%;
  min-height: 100vh;
  position: relative;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: space-around;
  scroll-snap-align: start;
}

.aboutbanner {
  position: relative;

  width: 90%;

  /* flex-basis: 50%;
   max-width: 500px; */
  border-radius: 15px;
  height: 300px;
  scroll-snap-align: start;

  width: 90%;
}

.aboutbanner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  border-radius: 15px;
}

.aboutbanner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
}


@media (max-width: 800px) {
  .aboutbanner {
    height:250px;
    border-radius: 10px;
    
  }

}

.abouttextcontainer {
  position: relative;

  padding: 20px 0px 20px 20px;
  display: block;
  /* flex-basis: 50%; */
  margin-top: 80px;
  width: 90%;
}

.abouttextcontainer::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #bcbcbc;
  width: 1px;
  height: 50px;
  display: block;
}

.abouttextcontainer::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: #bcbcbc;
  width: 50px;
  height: 1px;
}

.abouttextcontainer h1 {
  font-size: 40px;
  font-family: "FuturaPT-Book", sans-serif;
  float: left;
  margin-bottom: 5px;
  text-align: left;
  width: 100%;
  color: #000;
  font-weight: 100;
}

.abouttextcontainer p {
  text-align: left;
  font-size: 20px;
  line-height: 24px;
  font-family: "FuturaPT-Book", sans-serif;
  text-indent: 10px;
  line-height: 1.5;
  text-align: justify;
  /* text-justify: inter-word; */
}

.abouttextcontainer p::first-letter {
  font-size: 30px;
  font-weight: bold;
}

/*? TEAM HEADER START */
.team {
  display: block;
  width: 100%;
  margin: auto;
  position: relative;

  margin: 50px 0;

  cursor: default;
  /* border-bottom: #000 double 3PX; */
  scroll-snap-align: start;
}

.team h1 {
  text-align: center;
}

.team::before {
  content: "";
  position: absolute;
  bottom: -2px;
  width: 100%;
  height: 1px;
  background: rgba(0, 0, 0, 0.4);
  transform: scaleX(0);
  transition: transform 1s ease-in-out;
  transform-origin: center;
  animation: teambottomline 1s ease-in-out 0.5s 1 forwards;
}

@keyframes teambottomline {
  to {
    transform: scaleX(1);
    transform-origin: center;
  }
}

/*? TEAM HEADER END */

/** TEAM CARD START */

.card_wrapper {
  display: flex;
  width: 100%;
  justify-content: space-evenly;
  bottom: 10px;
  position: relative;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 20px;
  /* padding: 0px 0 100px 0; */
}

.card {
  width: 300px;
  height: 380px;
  padding: 0;
  background: none;
  position: relative;
  display: flex;
  align-items: center;
  box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.5);
  transition: 0.5s ease-in-out;
  border-radius: 35px;
  overflow: hidden;
  flex-direction: column;
  justify-content: end;
}

.card_wrapper.in-view .card {
  animation: showanim-t 0.5s linear;
}

@keyframes showanim-t {
  0% {
    scale: 0.5;
  }

  100% {
    scale: 1;
  }
}

.card:hover {
  transform: translateY(-20px);
}

.card:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
  transition: 0.5s all;
  opacity: 0;
  border-radius: 35px;
}
.card:hover.card:before {
  opacity: 1;
}

.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 35px;
}

.card h1 {
  margin: 0;
  font-size: 30px;
  text-align: center;
  font-weight: lighter;
  color: #fff;
  z-index: 2;
  opacity: 1;

  user-select: none;
  font-family: "FuturaPT-Book", sans-serif;
}

.card p {
  margin-bottom: 10px;
  font-size: 18px;
  text-align: center;
  font-weight: lighter;
  color: #fff;
  z-index: 2;
  opacity: 1;

  user-select: none;
  font-family: "FuturaPT-Book", sans-serif;
}

.card-icon-container {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.card:hover a {
  opacity: 1;
  display: inline-block;
  transition: all 0.5s linear;
}

.card a:hover {
  transform: scale(1.4);
  color: rgba(74, 138, 169);
}

.card a {
  font-size: 1.4em;
  color: #a6a6a6;
  z-index: 2;
  opacity: 0;
  transition: opacity 0.3s ease-in 0.6s;
  display: none; /*inline-block;*/
  height: 30px;
  margin-bottom: 10px;
}

.card:hover a {
  opacity: 1;
  display: inline-block;
  transition: all 0.5s linear;
}

.card a:hover {
  transform: scale(1.4);
  color: rgba(74, 138, 169);
}

/** TEAM CARD END */

@media (max-width: 750px) {
  .card_wrapper {
    justify-content: space-around;

    align-items: center;

    flex-direction: column;
  }

  .card {
    flex-direction: column;
    /* justify-content:center; */
    margin: 15px 0;
  }
}

/*?------------- about END -----------  */

/*! ------------------SERVİCES  START -----------------------*/

.servicescontainer {
  padding-top: 80px;
  width: 100%;
  min-height: 100vh;
  position: relative;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: space-around;
  scroll-snap-align: start;
}




.servicesbanner {
  position: relative;
  border-radius: 15px;
  height: 300px;
  scroll-snap-align: start;
  width: 90%;
}

.servicesbanner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  border-radius: 15px;
}

.servicesbanner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
}





.servicesbanner h1 {
  display: inline-block;
  position: absolute;
  font-size: 75px;
  font-family: "FuturaPT-Book", sans-serif;
  width: 100%;
  color: #fff;
  font-weight: 100;
  text-align: center;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: 50% 100% / 50% 50% no-repeat
  radial-gradient(ellipse at bottom, #fff, transparent, transparent);
-webkit-background-clip: text;
background-clip: text;
}

.servicesbanner.in-view h1 {

  animation: reveal 3000ms ease-in-out forwards 200ms,
  glow 2500ms linear forwards  200ms;
 }




@keyframes reveal {
80%{
letter-spacing: 8px;
}
100% {
background-size: 300% 300%;
}
}


@keyframes glow {
40% {
text-shadow: 0 0 8px #fff;
}
}









@media (max-width: 800px) {
  
  .servicesbanner {
   
    border-radius: 10px;
    height: 250px;
    
  }


  .servicesbanner h1 {
   
    font-size: 40px;
    font-weight: 100;
  }

}


/** SERVİCES CARD START */

.services_card_wrapper {
  display: flex;
  width: 90%;
  justify-content: space-around;  
  position: relative;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 20px;
  padding: 80px 0 0 0;
}

.services_card {
  width: 325px;
  height: 400px;
  padding: 0;
  margin-top: 30px;
  background: #fff;
  position: relative;
  display: flex;
  align-items: center;
  box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.5);
  transition: 0.5s ease-in-out;
  border-radius: 35px;
  overflow: hidden;
  flex-direction: column;
  border-radius: 0 35px 0 35px;
  justify-content: end;
}

.services_card_wrapper.in-view .services_card {
  animation: showanim 1s linear;
}

@keyframes showanim {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }

  75% {
    opacity: 0.5;
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

.services_card:hover {
  transform: translateY(-20px);
}

.services_card:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.5) 31%,
    rgba(120, 161, 168, 0.5) 100%
  );
  z-index: 2;
  transition: 0.5s all;
  opacity: 0;
}
.services_card:hover.services_card:before {
  opacity: 1;
}

.services_card_imgcont {
  width: 100%;
  height: 75%;

  position: relative;
  top: 0;
}

.services_card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.services_card_info {
  position: relative;
  z-index: 3;
  color: #000;
  opacity: 1;
  display: flex;
  transition: 0.5s all;
  background: #fff;
  width: 100%;
  height: 25%;
  left: 0;
  bottom: 0px;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
  border-top: #c3c6ce 3px solid;
}

.services_card:hover .services_card_info {
  border-color: rgba(74, 138, 169);
  transition: all 0.3s;
}

.services_card_info h1 {
  display: block;
  margin: 0;
  text-align: center;
  font-size: 26px;
  position: relative;
  user-select: none;
  font-weight: 600;
}





/* Services Card Button */

.services-button {
  text-decoration: none;
  line-height: 1;
  /* border-radius: 0.5rem; */
  overflow: hidden;
  position: relative;
  width: 150px;

  background-color: #e8e8e8;
  color: #121212;
  border: none;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.services-button-decor {
  position: absolute;
  inset: 0;
  background-color: rgba(74, 138, 169);
  transform: translateX(-100%);
  transition: transform 0.3s;
  z-index: 0;
}

.services-button-content {
  display: flex;
  align-items: center;
  font-weight: 600;
  position: relative;
  overflow: hidden;
}

.services-button__icon {
  width: 48px;
  height: 40px;
  background-color: rgba(74, 138, 169);
  display: grid;
  place-items: center;
}

.services-button__text {
  display: inline-block;
  transition: color 0.2s;
  padding: 2px 1.5rem 2px;
  padding-left: 0.75rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 150px;
  color: #666;
  flex-grow: 1;
}

.services-button:hover .services-button__text {
  color: #fff;
  text-decoration-line: none;
}

.services-button:hover .services-button__icon i {
  transform: rotate(45deg);
  transition: transform 0.3s;
}

.services-button:hover .services-button-decor {
  transform: translate(0);
  transition: transform 0.3s;
}

.services-button:active {
  box-shadow: inset 4px 4px 12px #c5c5c5, inset -4px -4px 12px #ffffff;
}

/* Services Card Button */

/** SERVİCES CARD END */
@media (max-width: 800px) {
  .services_card_wrapper {
    align-items: center;

    flex-direction: column;
    margin-top: 30px;
  }

  .services_card {
    flex-direction: column;
    justify-content: center;
    margin: 15px 0;
  }





}

#popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  visibility: hidden;
  opacity: 0;
  transition: 0.5s;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
}

#popup.active {
  visibility: visible;
  opacity: 1;
  transition: 0.5s;
}

#popup-bg {
  position: absolute;
  width: 100%;
  height: 80%;
  z-index: 15;
  background: #fff;
  max-width: 1200px;
  /* pointer-events: none;
    user-select: none; */
  visibility: hidden;
  transform: scaleY(0);
  transform-origin: center;
}

#popup-bg.active {
  visibility: visible;

  animation: showpopup 1s linear forwards 0.5s;
}

#popup-bg.active::after {
  content: "";
  position: absolute;
  background: #fff;
  width: 0.5px;
  height: 100%;
  top: 0;

  right: 0;
}

@keyframes showpopup {
  0% {
    width: 0;
  }

  50% {
    width: 0;
    transform: scaleY(1);
  }

  100% {
    transform: scaleY(1);
    width: 90%;
  }
}

.close-popup {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  overflow: hidden;
  transform: rotate(45deg);
  z-index: 50;
  transition: all 400ms linear;
  visibility: hidden;
  opacity: 0;
}

.close-popup::before {
  content: "";
  position: absolute;
  background: #000;
  width: 1px;
  height: 100%;
  top: 1px;
  left: 50%;
}

.close-popup::after {
  content: "";
  position: absolute;
  background: #000;
  width: 100%;
  height: 1px;
  top: 50%;
  left: 1px;
}

.close-popup:hover {
  transform: rotate(225deg);
}

.close-popup.active {
  visibility: visible;
  animation: popupinneranim 0.5s linear forwards 1.5s;
}

.popupinner {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: hidden;
  padding: 30px;
  opacity: 0;
  animation: popupinneranim 0.5s linear forwards 5.5s;
  overflow-y: auto;
}

.activeinner {
  visibility: visible;

  /* transition: opacity 0.5s ease-in 1.5s;
  opacity: 1;
   */
  animation: popupinneranim2 0.5s linear forwards 1.5s;
}

.popupinner-text {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  flex: 7 0;
}

.popupinner-img {
  position: relative;
  display: flex;
  flex: 3 1;
  height: 100%;
  width: 300px;
  align-items: center;
  border-radius: 20px;
  min-width: 300px;
}

.popupinner-img img {
  position: absolute;
  width: 100%;
  height: 80%;
  max-height: 400px;
  border-radius: 20px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

@media (max-width: 800px) {
  .popupinner-img {
    display: none;
  }
}

.popupinner-text h1 {
  display: block;
  position: relative;
  font-size: 50px;
  font-family: "FuturaPT-Book", sans-serif;

  width: 100%;
  color: #bcbcbc;
  font-weight: 100;
  padding-left: 10px;
}

.popupinner-text h1::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #bcbcbc;
  width: 1px;
  height: 50px;
  display: block;
}

.popupinner-text h1::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background: #bcbcbc;
  width: 50px;
  height: 1px;
}

.popupinner-text ul {
  position: relative;
  display: flex;
  gap: 15px;
  margin-bottom: 0;
  flex-direction: column;
  padding-left: 25px;
}

.popupinner-text li {
  list-style-type: square;
}

.popupinner ul li::marker {
  color: rgba(74, 138, 169);
}

@keyframes popupinneranim {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes popupinneranim2 {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/*! SERVİCES  END */

/** REFERANSLAR SLİDER START */
.container {
  position: relative;
  border: solid 1px #bcbcbc;
  width: 90%;
  margin: 150px auto 0 auto;
}
.container h2 {
  position: absolute;
  text-align: center;
  padding: 0 20px;
  top: 0;
  font-size: 2rem;
  background-color: #fff;
  left: 50%;
  transform: translate(-50%, -50%);
}
.slick-slide {
  margin: 30px 20px 0px 20px;
}
.slick-slide img {
  width: 100%;
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.slick-slide img {
  display: block;
}
.slick-initialized .slick-slide {
  display: block;
}

.slide {
  position: relative;
  background: var(--background-tooltip-container);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  background-color: #fff;
}
/*  tooltip  start*/

.tooltip {
  --background-tooltip: #6e7681; /* Default background color for tooltip */
  position: absolute;
  display: inline-block;
  top: -10px; /* Adjusted top position */
  left: 50%;
  transform: translateX(-50%);
  padding: 0.5em;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
  background: var(--background-tooltip);
  color: white; /* Text color */
  border-radius: 5px;
  width: 180px;
  height: 30px;
  font-size: 13px;
  text-align: center;
}

.tooltip::before {
  position: absolute;
  content: "";
  height: 0.6em;
  width: 0.6em;
  bottom: -0.2em;
  left: 50%;
  transform: translate(-50%) rotate(45deg);
  background: var(--background-tooltip);
}

.slide:hover .tooltip {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transition: all 1s ease-in-out;
}
/*  tooltip  end*/

/** REFERANSLAR SLİDER END */

/*! CONTANCT START */

/*! CONTANCT END */

.Footercontainer {
  background: rgba(0, 0, 0, 1);
  width: 100%;
  height: 50px;
  text-align: center;
  display: flex;
  justify-content: center;

  color: #fff;
}

.footertext {
  margin: auto;
  display: inline-block;
}
